---

#! /db/releases/20241203102937/lkp-src/jobs/perf-event-tests.yaml
suite: perf-event-tests
testcase: perf-event-tests
category: functional
perf-event-tests:
  paranoid: not_paranoid_at_all
job_origin: perf-event-tests.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/perf-event-tests/include
initrds:
- linux_headers

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
branch: linux-next/master
commit: eca51ce01d4956ab4b8f06bb55c031f4913fffcb
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/perf-event-tests-not_paranoid_at_all-debian-12-x86_64-20240206.cgz-eca51ce01d49-20241207-21354-b34j8-1.yaml"
id: b3ebf8d1df417274ccfd33ebd2b4bfc387b3ad80
queuer_version: "/zday/lkp"

#! hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2024-12-07 16:30:01.185463319 +08:00
compiler: gcc-12
_rt: "/result/perf-event-tests/not_paranoid_at_all/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-event-tests/not_paranoid_at_all/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/vmlinuz-6.13.0-rc1-00027-geca51ce01d49
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/perf-event-tests-not_paranoid_at_all-debian-12-x86_64-20240206.cgz-eca51ce01d49-20241207-21354-b34j8-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=eca51ce01d4956ab4b8f06bb55c031f4913fffcb
- intremap=posted_msi
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf-event-tests_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-event-tests-x86_64-a052241-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241204090034/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/perf-event-tests-not_paranoid_at_all-debian-12-x86_64-20240206.cgz-eca51ce01d49-20241207-21354-b34j8-1.cgz"
last_kernel: 6.13.0-rc1-00008-gf87326dedd3a
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/vmlinuz-6.13.0-rc1-00027-geca51ce01d49"
result_root: "/result/perf-event-tests/not_paranoid_at_all/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/eca51ce01d4956ab4b8f06bb55c031f4913fffcb/0"
dequeue_time: 2024-12-07 16:54:15.130226701 +08:00
job_state: running
